/* @import url("https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500&display=swap"); */

/* body {
  font-size: 14px;
  font-family: "Raleway", sans-serif;
  color: #484646;
  line-height: 24px;
  font-weight: normal;
} */

@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500;600;700;800;900&display=swap");

body {
  background: #fff;
  font-size: 15px;
  font-weight: 500;
  font-family: "Raleway", sans-serif;
  line-height: 1.9em;
  color: #7c7c7c;
}

.row {
  margin: 0px;
}

a {
  text-decoration: none;
}

p {
  font-size: 15px;
  line-height: 28px;
}

.btn-primary {
  color: #fff;
  background-color: #9155fd;
  border-color: #9155fd;
}

.btn {
  background: #9155fd;
  border: #9155fd;
  color: #fff;
  letter-spacing: 0.5px;
  font-size: 15px;
  font-weight: 700;
  border-radius: 2px;
  padding: 10px 20px;
  -webkit-appearance: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.form-control,
.form-select,
.form-control[readonly] {
  background: #f7f8f9;
  border: 1px solid #efefef;
  height: 45px;
  border-radius: 0;
  padding: 10px;
  color: #afafaf;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  font-size: 13px;
  line-height: 25px;
  font-weight: 400;
  font-style: normal;
  padding-left: 10px;
  padding-right: 15px;
  border: 1px solid #e3e3e3;
}

figure {
  margin: 0;
}

section {
  padding: 30px 0px;
}

.section-title {
  padding-bottom: 40px;
  position: relative;
  padding-left: 10px;
  padding-right: 10px;
}

.section-title h4 {
  color: #7c7c7c;
  font-size: 55px;
  font-family: "Oswald", sans-serif;
  font-weight: 600;
  text-transform: capitalize;
}

.section-title p {
  color: #a7a6a6;
  display: inline-block;
}

.section-title .view-all {
  position: relative;
  color: #a39e9e;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  text-decoration: none;
  float: right;
}

.section-title:after {
  position: absolute;
  display: block;
  content: "";
  width: 60px;
  height: 1px;
  background: #e3e3e3;
  margin-top: 5px;
}

.owl-theme .owl-dots .owl-dot span {
  background: rgb(255 255 255 / 35%);
  width: 8px;
  height: 8px;
  margin: 5px 4px;
}

.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: -30px;
  position: relative;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #ffffff;
}

/*--------------------------------------------------------------
# Menu Navbar
--------------------------------------------------------------*/
header {
  top: 0px;
  background: transparent;
  position: absolute;
  width: 100%;
  z-index: 2;
  border-bottom: 1px solid #ffffff1f;
}

.logo img {
  height: 100px;
  background: #fff;
  padding: 7px;
  border-radius: 5px;
}

nav.nav.menu-items {
  padding-bottom: 0px;
  padding-top: 23px;
}

.menu-items a {
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 15px;
  text-transform: uppercase;
  font-size: 14px;
  padding-bottom: 0px;
}

.header-social {
  padding-bottom: 10px;
}

.header-social i {
  color: #fff;
  padding-left: 15px;
}

.header-top {
  float: right;
}

.header-top a {
  color: #fff;
  display: inline-block;
  font-size: 12px;
  text-transform: uppercase;
  padding: 5px;
  text-decoration: none;
}

.header-top a {
  color: #fff9;
  display: inline-block;
  font-size: 12px;
  text-transform: uppercase;
  padding: 5px px;
  text-decoration: none;
}

.header-normal {
  position: initial;
  box-shadow: 0px 2px 5px rgb(85 85 85 / 38%);
}

.header-normal .menu-items a,
.header-normal .header-social i,
.header-normal .header-top a {
  color: #7c7c7c;
}


  .booknow-header {
        border: 1px solid #9155fd;
        background: #9155fd;
        color: #fff !important;
        padding: 4px 12px !important;
        margin-top: 10px;
        border-radius: 3px;
        line-height: 28px;
      }

/* =========================================================== */

.home-banner {
  /* background-image: url("../images/home-banner.jpg");
  background-size: cover;
  padding: 0px; */

  position: relative;
}

.bg-overlay {
  position: absolute;
  top: -10px;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / 45%);
  bottom: 0px;
}

#myVideo {
  width: 100%;
}

.home-banner h2 {
  color: #fff;
  text-shadow: 0 2px 5px rgb(0 0 0 / 50%);
  line-height: 70px;
  font-family: "Oswald", sans-serif;
  font-size: 50px;
}

.home-banner h2 span {
  color: #ceb071;
}

.home-banner p {
  color: #fff;
  margin-top: 49px;
  font-size: 20px;
}

.home-banner .btn {
  border: 1px solid #9155fd;
  background: #9155fd;
  color: #fff;
  margin-top: 30px;
}

.banner-cen {
  width: 100%;
  margin: 0px -50% 0px 0px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
}

.home-banner .banner-text {
  color: #fff;
  font-size: 25px;
  line-height: 40px;
  word-spacing: 2px;
  margin-bottom: 50px;
}

.booking-section {
  padding: 30px;
  background: #efefef;
}

/* =========================== Rooms =================== */
.rooms-grid .swiper img {
  height: 200px !important;
  width: 100% !important;
}

.rooms-grid .room-details {
  padding: 15px;
  position: relative;
  border: 1px solid #dddddd;
  border-top: none;
  background: #fff;
  text-align: center;
}

.rooms-section .rooms-grid .room-details {
  min-height: 315px;
}

.rooms-grid .room-details .room-title a {
  color: #9155fd;
  font-size: 20px;
  font-weight: 600;
  position: relative;
  z-index: 9;
  text-decoration: none;
}

.rooms-grid .room-details p {
  font-size: 13px;
  color: #6f706f;
  line-height: 22px;
  margin-bottom: 0px;
}

.rooms-grid .room-facilities {
  margin: 10px 0px;
  display: none;
}

.rooms-grid .room-facilities figure figcaption {
  font-size: 80%;
  color: #818181;
  font-weight: 500;
}
.activities_section .inner {
  position: relative;
}
.activities_section figcaption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(hsla(0, 0%, 0%, 1.89)),
    to(rgba(0, 0, 0, 0))
  );
  background: linear-gradient(
    0deg,
    hsla(0, 0%, 0%, 0.8) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  padding-bottom: 15px;
  padding-top: 15px;
  color: #fff;
  text-align: left;
  padding-left: 30px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.rooms_img {
  position: relative;
}

.room-price {
  position: absolute;
  bottom: 15px;
  right: 20px;
  padding: 2px 10px;
  border-bottom: 2px;
  background: #fff;
  font-weight: 400;
  font-size: 14px;
  color: #000000;
  z-index: 999;
  border-radius: 1px;
}
.read_more_btn {
  margin: 10px 0;
}

/* ------------------------ suite ---------------------- */

.suite-section .owl-carousel .owl-item img {
  border-radius: 35% 0 0 35%;
}

/* =========================== meeting ================= */

.meetings-section img {
  width: 100%;
}

/* ---------------------------- Restuaran ------------------- */
.restaurant-section .owl-carousel .owl-item img {
  border-radius: 40% 40% 0 0;
}
.restaurant-section .row {
  align-items: center;
}

.services .owl-thumb-item {
  display: block;
  width: 100%;
  background: #fff;
  border: 1px solid #efefef;
  margin-bottom: 10px;
  border-radius: 2px;
  padding: 4px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.services .owl-thumb-item .media-left {
  color: #9155fd;
  font-size: 2em;
  line-height: 2em;
  text-align: center;
  margin-left: 14px;
  float: left;
  margin-right: 10px;
  margin-top: 30px;
  display: block;
  width: 54px;
  height: 80px;
}

.services .owl-thumb-item .media-body h5 {
  font-weight: 500;
  font-size: 18px;
  margin-top: 10px;
}

.services .owl-thumb-item .media-body h5 {
  font-weight: 500;
  font-size: 18px;
  margin-top: 10px;
  color: #4e4a4a;
}

.services .owl-thumb-item .media-body p {
  margin-bottom: 7px;
  font-size: 13px;
  line-height: 22px;
  color: #6f706f;
}

.services figure img {
  height: 520px;
  border-radius: 0 45%;
}

.services figcaption h4 {
  margin-bottom: 3px;
  font-size: 15px;
  color: #fff;
}

.services .owl-thumb-item.active {
  -webkit-box-shadow: 0 5px 10px rgb(0 9 128 / 4%), 0 7px 18px rgb(0 9 128 / 5%);
  box-shadow: 0 5px 10px rgb(0 9 128 / 4%), 0 7px 18px rgb(0 9 128 / 5%);
  color: #fff;
  -webkit-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
  background: #9155fdcc;
  border-color: #1b76a3;
}

.services .owl-thumb-item.active .media-body p {
  color: #fff;
}

.services .owl-thumb-item.active .media-body h5 {
  color: #fff;
}

.testimonials-section {
  padding: 50px 0px;
  margin: 30px 0px;
}

section.gray {
  background: #f5f3f0;
  border-bottom: 1px solid #f1f0ed;
  border-top: 1px solid #f1f0ed;
  color: #9fa6ab;
}

.testimonial-item {
  background: #fff;
  border: 1px solid #f4f4f9;
  margin: 30px 0;
  float: left;
  position: relative;
  margin-top: 40px;
  padding: 30px;
  text-align: center;
  -webkit-box-shadow: 0 12px 26px 0 rgb(178 178 178 / 13%);
  box-shadow: 0 12px 26px 0 rgb(178 178 178 / 13%);
  border-radius: 4px;
}
.testimonial-item p {
  margin-bottom: 5px;
}
.review_time {
  line-height: 16px;
  margin-top: 0;
}

.testimonial-item .author-img {
  width: 80px;
  height: 80px;
  display: inline-block;
  border-radius: 90px;
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.testimonial-item .author-img img {
  border-radius: 50%;
  height: 80px;
}

.testimonial-item .author {
  margin-top: 30px;
}

.testimonial-item .author .name {
  font-size: 17px;
  line-height: 14px;
  margin-bottom: 0;
}

.testimonial-item .location {
  margin-top: 5px;
  font-size: 12px;
  font-style: italic;
}

.testimonial-item .author:before {
  content: "\f10d";
  font-family: FontAwesome;
  position: absolute;
  top: 15px;
  left: 15px;
  font-size: 44px;
  color: #f4f4f9;
  line-height: normal;
}

.testimonial-item .author:after {
  content: "\f10e";
  font-family: FontAwesome;
  position: absolute;
  bottom: 15px;
  right: 15px;
  font-size: 44px;
  color: #f4f4f9;
}

.testimonial-item .rating {
  margin: 20px 0;
}

.testimonial-item .rating i.voted {
  color: #ffb600;
}
.places-item img {
  width: 100%;
}
.places-item {
  position: relative;
  border-radius: 2px;
  overflow: hidden;
}

section.places-item {
  margin-bottom: 0px;
}

.places .col-md-7 .places-item img {
  height: 516px;
}

.places-item figcaption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(hsla(0, 0%, 0%, 1.89)),
    to(rgba(0, 0, 0, 0))
  );
  background: linear-gradient(
    0deg,
    hsla(0, 0%, 0%, 0.8) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  padding-bottom: 15px;
  padding-top: 15px;
  color: #fff;
  text-align: left;
  padding-left: 30px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.place-details .place-details-image {
  margin-bottom: 40px;
  position: relative;
}

.place-details figure img {
  border-radius: 4px;
}

.place-details .place-details-image .title {
  position: absolute;
  width: 100%;
  background: linear-gradient(
    0deg,
    hsla(0, 0%, 0%, 0.5) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  left: 0;
  bottom: 0;
  padding: 15px;
  margin-bottom: 0;
  font-size: 28px;
  color: #fff;
  font-weight: 400;
}

section.contact-v2.gray {
  padding: 50px 0;
  position: relative;
  overflow: hidden;
  margin-top: 30px;
}

.contact-v2 .contact-details {
  list-style: none;
  padding-left: 0px;
}

.contact-v2 .contact-details li {
  margin-top: 20px;
  color: #7c7c7c;
}

.contact-v2 .contact-details li i {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  font-size: 18px;
  text-align: center;
  line-height: 40px;
  margin-right: 20px;
  background: #fff;
  border: 1px solid #efefef;
  color: #c9c9c9;
}

.contact-v2 .form-control {
  height: 50px;
  background: #fff;
}

.form-group {
  margin-bottom: 15px;
}

footer {
  position: relative;
  color: #a4a4a4;
}

footer a {
  color: #a4a4a4;
  text-decoration: none;
}

footer .footer-widgets {
  padding: 60px 0;
  background: #f7f8f9;
  border-top: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
}

footer.white .footer-widgets {
  background: #fff;
}

footer.dark .footer-widgets {
  background: #333;
  border-top-color: #333;
  border-bottom-color: #444;
}

footer .footer-widgets .footer-widget h3 {
  color: #afafaf;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.footer-brand {
  margin: -40px 0 40px 0;
  padding: 40px 10px 20px 10px;
  background: #f2f2f2;
  text-align: center;
  position: relative;
}

.footer-brand:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 40px 131.25px 0 131.25px;
  border-color: #f2f2f2 transparent transparent transparent;
  display: block;
  top: 100%;
  position: absolute;
}

footer .footer-widgets .footer-widget .inner {
  padding-top: 15px;
}

footer .footer-widgets .footer-widget .footer-logo {
  margin-bottom: 10px;
}

footer .footer-widgets .footer-widget .inner .tripadvisor-banner {
  background: #f2f2f2;
  border: 1px solid #ececec;
  border-radius: 2px;
  width: 100%;
  text-align: center;
  padding: 10px;
}

footer.dark .footer-widgets .footer-widget .inner .tripadvisor-banner {
  background: #2c2c2c;
  border: 1px solid #292929;
}

footer .footer-widgets .footer-widget .inner .tripadvisor-banner .review {
  font-size: 12px;
  color: #afafaf;
  margin-right: 10px;
}

footer .footer-widgets .footer-widget .inner .tripadvisor-banner img {
  max-width: 150px;
}

footer .footer-widgets .footer-widget .latest-posts,
footer .footer-widgets .footer-widget .useful-links,
footer .footer-widgets .footer-widget .contact-details {
  list-style: none;
  padding-left: 0px;
}

footer .footer-widgets .footer-widget .latest-posts li,
footer .footer-widgets .footer-widget .useful-links li,
footer .footer-widgets .footer-widget .contact-details li {
  padding: 2px 0;
  text-decoration: none;
}

footer .footer-widgets .footer-widget .contact-details li img {
  height: 17px;
  width: 25px;
  margin-top: -1px;
}

footer .footer-widgets .footer-widget .contact-details li i {
  margin-right: 5px;
}

footer .subfooter {
  background: #fff;
  padding: 15px 0;
}

footer.dark .subfooter {
  background: #333;
}

footer .subfooter .copyrights {
  margin-top: 4px;
}

footer .subfooter .social-media {
  float: right;
  margin-top: 4px;
}

footer .social-media a {
  width: 28px;
  height: 28px;
  line-height: 28px;
  margin-bottom: 0;
  border: none;
  background: none;
  color: #727272;
  padding-right: 10px;
}

footer.dark .subfooter .social-media a {
  background: #232628;
}

footer .subfooter .social-media a i {
  font-size: 13px;
}

footer .footer-logo {
  height: 100px;
}

footer .subfooter .social-media a {
  width: 28px;
  height: 28px;
  line-height: 28px;
  margin-bottom: 0;
  border: none;
  background: none;
  color: #fff;
  background: #d7d8d9;
}

footer .subfooter .social-media a i {
  font-size: 13px;
}

.room-facilities {
  padding: 15px 0;
  margin: 20px 0;
  border-top: 1px solid rgba(0, 38, 57, 0.15);
  border-bottom: 1px solid rgba(0, 38, 57, 0.15);
}

.room-facilities figure {
  display: inline-block;
  padding-right: 15px;
  text-align: center;
}

.room-facilities figure figcaption {
  font-size: 75%;
  text-transform: capitalize;
}

.room-facilities i {
  font-size: 35px;
  display: block;
  text-align: center;
}

.gallery-section .box-container {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 100%;
}

.gallery-section .three-cols .box {
  /* width: 33.3%; */
  list-style-type: none;
  /* float: left; */
  padding: 5px;
}

.gallery-section .three-cols .box:nth-child(3n + 0) {
  margin-right: 0;
}

.gallery-section .three-cols .box:nth-child(3n + 1) {
  margin-left: 0;
}

.gallery-section .box .inner {
  /* padding: 10px; */
  position: relative;
}

.gallery-section .box a {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
  border: 1px solid #ebebeb;
}

.gallery-section .box a::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  z-index: 99;
  opacity: 0;
  transition: opacity 0.4s;
}

.gallery-section .box img {
  width: calc(100% + 50px);
  max-width: calc(100% + 50px);
  transition: opacity 0.35s, transform 0.35s;
  transform: translate3d(-40px, 0, 0);
  height: 250px;
}

.gallery-section .box:hover img {
  transform: translate3d(0, 0, 0);
  transition: opacity 0.35s, transform 0.35s;
}

.gallery-section .box:hover a::before {
  opacity: 0.3;
  transition: opacity 0.5s;
}

/* ========================= Activity Page ===================== */

.activity-section {
  background-image: url(../images/activities/activity-banner.jpg);
  height: 630px;
  background-size: cover;
  padding: 0px;
  position: relative;
}

.activity-section h2 {
  color: #fff;
  text-shadow: 0 2px 5px rgb(0 0 0 / 50%);
  line-height: 70px;
  font-family: "Oswald", sans-serif;
  font-size: 50px;
  margin-top: 100px;
}

.place-unwind-div img {
  width: 100%;
  height: 220px;
}

.place-unwind-div h3 {
  text-align: center;
  color: #7c7c7c;
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: 600;
}

.place-img-text-div {
  margin-bottom: 50px;
}

.place-img img {
  width: 100%;
  border-radius: 0 45%;
  height: 350px;
}

.place-content h2 {
  color: #7c7c7c;
  font-size: 24px;
  font-weight: 600;
}

.why-section {
  background-image: url(../images/whyus-banner.JPG);
  height: 650px;
  background-size: cover;
  padding: 0px;
  position: relative;
}

.why-section h2 {
  color: #fff;
  text-shadow: 0 2px 5px rgb(0 0 0 / 50%);
  line-height: 70px;
  font-family: "Oswald", sans-serif;
  font-size: 50px;
  margin-top: 100px;
}

.why-us-div {
  margin-bottom: 80px;
}

.our-mission h3 {
  color: #7c7c7c;
  font-size: 24px;
  font-weight: 600;
}

.our-mission {
  background: #f8f9fb;
  margin: 30px 0px;
}

.terms-conditions-section h1 {
  font-family: serif;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
  font-style: italic;
}

.terms-conditions-section h3 {
  font-size: 20px;
  font-weight: 600;
  margin-top: 20px;
}

.terms-conditions-section h4 {
  font-size: 18px;
  font-weight: 600;
  margin-top: 20px;
}

.terms-conditions-section p {
  margin-bottom: 10px;
}

.discover-banner-section {
  background-image: url(../images/gallery/Snapshot_13.jpg);
  height: 630px;
  background-size: cover;
  padding: 0px;
  position: relative;
}

.discover-banner-section::before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / 45%);
  bottom: 0px;
}
.header-normal .main_menu_list li a{
    color: #7c7c7c !important;
}
.navbar-dark .navbar-nav .nav-link {
    color: #ffffff;
}
